th{
  width: 200px!important;
  height: 8px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
td{
  width: 400px;
  height: 8px;
  font-size: 15px;
}
tr{
   height: 8px;
}